@charset "UTF-8";

/* reset */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td,p,ul,li,img { margin: 0; padding: 0; }
address,caption,cite,code,dfn,em,strong,th,var { font-style: normal;font-size: 100%;vertical-align:baseline;background:transparent;line-height:1;}
li { list-style-type: none; vertical-align: bottom; }
body {background:#ffffff;color:#263238;line-height:1.5; font-size:62.5%; font-family:"メイリオ","Meiryo",verdana,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;}

img{ border:none; vertical-align:text-bottom;}

sub{vertical-align:-0.3em;font-size:70%;line-height:1em;}
sup{vertical-align:0.55em;font-size:70%;line-height:1em;}

a{color:#003296;text-decoration:none;overflow:hidden;}
a:visited{color:#003296}
a:hover{color:#003296;text-decoration:underline;}
a img{border:none;}

/*グローバルナビのお知らせのテキスト*/
#bpGlobalInfo dl dd ul{
	position: relative;
}
#bpGlobalInfo dl dd ul li {
	position: relative;
	bottom: 6px;
}

/* レイアウト */
body{width: 1000px; margin:0 auto;}
#area{width: 1000px; overflow: hidden; padding:30px 0 40px;}
header{
	background: url(/images/n/books/2016/header/header_bg.png) left top;
	border-bottom: 2px solid #003296;
	height: 50px;
	padding: 7px 20px 0 17px;
	overflow: hidden;
	position: relative;
}
header .search{
	position: absolute;
	right: 20px;
	top: 16px;
	color: #000!important;
}
.search .field{
	background: #FFF;
	border: 1px solid #bfbfbf;
	width: 254px;
	height: 24px;
	float: left;
	margin-right: 10px;
	padding: 0 7px;
}
#contents{
	clear: both;
	line-height: 1.6;
	width: 620px;
	float: left;
	margin-right: 40px;
	padding-left: 30px;
	text-align: left;
	overflow: hidden;
}
#contents h3{
	margin-bottom: 14px;
}
#contents .bookBody{
	font-size: 1.4em;
	line-height: 2;
}
#contents p{
	margin-bottom: 14px;
}
section{
	overflow: hidden;
	margin-bottom: 30px;
}
#contents .bookBody h2{
	clear: both;
	font-size: 21px;
}
#contents .bookBody .bpimage_caption,
#contents .bookBody .bpimage_title{
	font-size: 16px;
}


/* 新刊のご紹介 */
#contents .bookList{
	overflow: hidden;
	position: relative;
}
#contents .bookList ul{
	overflow: hidden;
	clear: both;
}
#contents .bookList li{
	float: left;
	margin: 0 18px;
	text-align: center;
}
#contents .bookList li a{
	display: block;
	margin: 0 auto;
	font-size: 1.4em;
	font-weight: bold;
	width: 122px;
}
#contents .bookList li:last-child{
	margin-right: 0;
}
#contents .bookList li a span{
	display: block;
	font-size: 13px;
	font-weight: normal;
}

.bookList li .bookListImg{
	display: table-cell;
	vertical-align: middle;
	height: 130px;
	width: 120px;
}
.bookList li .bookListImg img{
	border: 1px solid #a0a0a0;
	display: block;
	margin: 0 auto;
	max-width: 118px;
	max-height: 128px;
}
.bookList li .bookListImg:hover{
	cursor: pointer;
}
.bookList .slick-track{
	/*width: 620px;*/
}
.bookList .bookList-navi01{
	position:absolute;
	margin:0 auto;
	top: 10px;
}
.bookList:before,
.bookList:after{
	content:"";
	z-index:-1;
	position:absolute;
	top:0;
	bottom:0;
}
.bookList .bookList-navi .slick-arrow.slick-prev{
	background-image:url(/images/n/books/2016/icon/icon_prev.png);
	background-repeat: no-repeat;
	position:absolute;
	left:0;
	top: 57px;
}
.bookList .bookList-navi .slick-arrow.slick-next{
	background-image:url(/images/n/books/2016/icon/icon_next.png);
	background-repeat: no-repeat;
	position:absolute;
	left:609px;
	top: 57px;
}

/* 検索結果 */
.resultTitle h2,
.resultTitle p{
	font-size: 1.4em;
}
#contents .search{
	margin-bottom: 20px;
}
#contents .search .field{
	width: 300px;
}
.resultList h3{
	width: auto;
	float: left;
	border-top: 2px solid #0099ff;
	border-bottom: 2px solid #0099ff;
	font-size: 1.4em;
	font-weight: normal;
	padding: 5px 14px 3px 0;
}
.resultList .caption{
	clear: both;
	margin-bottom: 0!important;
}
.resultList #searchTab{
	border-top: 2px solid #0099ff;
	border-bottom: 2px solid #0099ff;
	padding: 5px 0 3px;
	overflow: hidden;
}
.resultList #searchTab li{
	width: auto;
	float: left;
	font-size: 1.4em;
	margin-right: 14px;
}
.resultList #searchTab li a{
	color: #a0a0a0;
}
.resultList #searchTab li.select a{
	color: #003296;
	font-weight: bold;
	text-decoration: underline;
}
.resultList .disnon {
	display: none;
}
.resultList .resulContents{
	overflow: hidden;
}
.resultList .resulContents li{
	border-bottom: 1px solid #a0a0a0;
	width: 100%;
	height: 100%;
	padding: 20px 0;
	overflow: hidden;
}
.resultList .resulContents li:last-child{
	border-bottom: none;
}
.resultList .resulContents img{
	border: 1px solid #a0a0a0;
	width: 88px;
	float: left;
	margin-right: 10px;
}
.resultList .resulContents .bookTxt{
	width: 520px;
	float: left;
}
.resultList .resulContents .bookTxt .title{
	display: block;
	color: #003296;
	font-size: 16px;
	line-height: 1.4;
	margin-bottom: 6px;
}
.resultList .resulContents .bookTxt .subTitle{
	color: #003296;
	display: block;
	font-size: 14px;
	font-weight: normal;
}
.resultList .resulContents .bookTxt h4:hover{
	text-decoration: underline !important;
	cursor: pointer;
}
.resultList .resulContents .bookTxt p{
	line-height: 1.6 !important;
}
.resultTxt{
	clear: both;
	font-size: 1.4em;
	line-height: 2;
}

/* ページネーション */
.naviBottom {
	text-align: center;
	margin: 0 auto 50px;
}
.naviBottom .pageNumber {
	font-size: 1.4em;
	text-align: center;
}
.naviBottom .pageNumber a {
	border: 1px solid #003296;
	color: #003296;
	padding: 0px 5px;
	margin-right: 5px;
}
.naviBottom .pageNumber a.now,
.naviBottom .pageNumber a:hover{
	color: #FFF;
	background-color: #003296;
	border-color:#003296;
	text-decoration: none;
}
.naviBottom .pageNumber a.prev,
.naviBottom .pageNumber a.next{
	background: none;
	border: none;
	font-size: 1.8em;
	font-weight: normal;
	position: relative;
	top: 5px;
}
.naviBottom .pageNumber a.prev:hover,
.naviBottom .pageNumber a.next:hover{
	color: #003296;
}

/* aside */
#sideContent{
	width: 280px;
	float: left;
	margin-top: -5px;
}
.sideInformation{
	width: 280px;
}
.sideInformation ul{
	background-color: #FFF;
	border:1px solid #e60012;
	-webkit-border-radius: 0 0 4px 4px;
	-moz-border-radius: 0 0 4px 4px;
	border-radius: 0 0 4px 4px;
	width: 258px;
	padding: 10px;
}
.sideInformation ul li{
	border-bottom: 1px solid #a0a0a0;
	font-size: 1.3em;
	padding: 12px 0 8px 40px;
}
.sideInformation ul li a{
	color: #000;
}
.sideInformation ul li a:hover{
	color: #a0a0a0;
}
.sideInformation ul li:first-child{
	padding-top: 10px;
}
.sideInformation ul li:last-child{
	border-bottom: none;
	padding-bottom: 4px;
}
.sideInformation ul li.info{
	background: url(/images/n/books/2016/icon/icon_information.png) no-repeat left 16px;
}
.sideInformation ul li.books{
	background: url(/images/n/books/2016/icon/icon_books.png) no-repeat left 16px;
}
.sideInformation ul li.eBooks{
	background: url(/images/n/books/2016/icon/icon_eBooks.png) no-repeat left 16px;
}
/*ランキング*/
.sideRanking h2{
	width: 172px;
	float: left;
}
.sideRanking ul.rankTab{
	width: auto;
	float: right;
	position: relative;
}
.sideRanking ul.rankTab li{
	width: auto;
	float: left;
	position: relative;
	top: 6px;
}
.sideRanking ul.rankTab li:first-child{
	margin-right: 2px;
}
.sideRanking .rankContents{
	clear: both;
	border-top: 2px solid #0096ff;
}
.sideRanking .rankContents ul{
	padding-top: 10px;
}
.sideRanking .rankContents li{
	border-bottom: 1px solid #a0a0a0;
	padding: 8px 0 10px;
	overflow: hidden;
}
.sideRanking .rankContents li a{
	font-size: 1.4em;
	font-weight: bold;
	line-height: 1.4;
}
.sideRanking .rankContents li .no{
	width: auto;
	float: left;
	margin-right: 7px;
}
.sideRanking .rankContents li .book{
	width: 225px;
	float: left;
	overflow: hidden;
	padding: 2px 8px 0 0;
}
.sideRanking .rankContents li .book img{
	border: 1px solid #a0a0a0;
	width: 58px;
	float: left;
	margin-right: 8px;
}
.sideRanking .rankContents li .book title{
	width: 155px;
	float: left;
}
.sideRanking .rankContents li:last-child{
	border-bottom: none;
}

#sideContent .bnrArea img{
	width:280px;
	height:auto;
	margin-bottom: 10px;
}


/* pagetop */
.pagetop{
	text-align: right;
	margin-bottom: 15px;
}
.pagetop a:hover {
    display: block;
	filter:alpha(opacity=70);
    -moz-opacity: 0.7;
    opacity: 0.7;
}

#footer{
	clear: both;
	border-top:2px solid #003296;
	padding: 32px 66px 30px 60px;
	overflow: hidden;
}
#footer .corporateLogo {
    float: right;
    padding-right: 0 !important;
}
#footer .globalFooter div.corporateLogo a {
    display: block;
    width: 120px;
    height: 20px;
    background: url(/images/bplogo/logo.svg) no-repeat !important;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
}
#footer ul li {
    float: left;
    margin: 0;
    font-size: 12px;
    padding: 0 0 0 10px;
    line-height: 16px;
    height: 16px;
    vertical-align: baseline;
}
.globalFooter {
    padding: 10px 0 10px !important;
}
.globalFooter ul li {
    border:none !important;
}
#footer #deviceSelect ul li{
	color: #a0a0a0;
}
#footer ul li a {
    color: #0096ff;
    overflow: hidden;
}
#footer #deviceSelect{
	text-align: center;
	position: relative;
	overflow: hidden;
}
#footer #deviceSelect ul{
	position: relative;
	left: 50%;
}
#footer #deviceSelect ul li{
	position: relative;
	left: -8%;
	padding-bottom: 0;
}
#footer #deviceSelect ul li:first-child{
	border-right: 1px solid #0096ff;
	padding-right: 10px;
}


.caption{
	font-size: 12px;
}

/* ------------------------------ *
	画像のキャプション
 * ------------------------------ */
#contents .bpimage_title{ text-align:left; line-height:1.2; font-weight:bold; font-size:1.4em; margin:5px 0 0; clear:both; }
#contents .bpimage_caption{ padding:2px 0 0; text-align:left; line-height:1.2; font-size:1.4em; color:#5c5c5c; }
#contents .bpimage_click{ padding:5px 0 0; text-align:left; color:#006699; line-height:1.3; font-size:1.3em; }



/* ------------------------------ *
	図（回り込み：左）右配置
 * ------------------------------ */
#contents .bpimage_right{ float:right; margin:10px 0 10px 15px; }



/* ------------------------------ *
	図（回り込み：右）左配置
 * ------------------------------ */
#contents .bpimage_left{ float:left; margin:10px 15px 10px 0; }



/* ------------------------------ *
	図（スタンダード）中央配置
 * ------------------------------ */
#contents .bpbox_center{ text-align:center; }
#contents .bpimage_center{ width:500px; margin:10px auto 30px; text-align:left; }



/* ------------------------------ *
	図（二つ並び）
 * ------------------------------ */
#contents .bpimage_double{ width:500px; margin:10px auto 20px; text-align:center; overflow:hidden; }
#contents .bpimage_double .bpimage_left{ margin:0; }
#contents .bpimage_double .bpimage_right{ margin:0; }



/* ------------------------------ *
	図（三つ並び）
 * ------------------------------ */
#contents .bpimage_triple{ width:500px; margin:10px auto 20px; text-align:center; overflow:hidden; }
#contents .bpimage_triple .bpimage_wrap{ margin:0; float:left; overflow:hidden; }
#contents .bpimage_triple .bpimage_left{ margin:0; }
#contents .bpimage_triple .bpimage_center{ float:right; margin:0; }
#contents .bpimage_triple .bpimage_right{ margin:0; }



/* ------------------------------ *
	図（縦積み）
 * ------------------------------ */
#contents .bpbox_left{ float:left; margin:10px 10px 10px 0; }
#contents .bpbox_right{ float:right; margin:10px 0 10px 10px; }
#contents .bpimage_set{ margin:0 0 10px 0; }



/* ------------------------------ *
	図（エトキ右配置）
 * ------------------------------ */
#contents .bpimage_caption_right{ margin:0 auto 20px; text-align:center; zoom:1;/*for IE 5.5-7*/ }
#contents .bpimage_caption_right .bpimage_title{ padding:10px 0 0; clear:none; }
#contents .bpimage_caption_right .bpimage_caption{ clear:none; }
#contents .bpimage_caption_right:after{ display: block; clear: both; height: 0.1em; line-height: 0.1em; visibility: hidden; content: ".";}
